<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de_DE">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="aboutdialog.ui" line="17"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_aboutdialog.h" line="80"/>
        <source>About This Application</source>
        <translation>Über diese App</translation>
    </message>
    <message>
        <location filename="aboutdialog.ui" line="27"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_aboutdialog.h" line="81"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Droid Sans Fallback&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;This application is a lightweight addon manager for TESO. Simply a bit faster than its Java big brother. Created and tested on Ubuntu Linux for those playing TESO using WINE.&lt;br /&gt;Author: @esorochinskiy&lt;br /&gt;Special thanks to:&lt;br /&gt;Good Game Mods, LLC&lt;br /&gt;&lt;br /&gt;The software is distributed under &lt;a href=&quot;https://www.gnu.org/licenses/gpl-3.0.html&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#1d99f3;&quot;&gt;GPL V3&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Source code is available on &lt;a href=&quot;https://github.com/darthtenebrus/linion&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#1d99f3;&quot;&gt;GitHub&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Droid Sans Fallback&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Das ist ein Leichtgewichtsaddon manager für TESO. Etwas schneller als ihr Java Bruder. Eingestellt und getestet auf Ubuntu Linux für TESO WINE Spieler.&lt;br /&gt;Autor: @esorochinskiy&lt;br /&gt;Danke schön:&lt;br /&gt;Good Game Mods, LLC&lt;br /&gt;&lt;br /&gt;Das App ist unter &lt;a href=&quot;https://www.gnu.org/licenses/gpl-3.0.html&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#1d99f3;&quot;&gt;GPL V3 verteilt&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Source code liegt auf &lt;a href=&quot;https://github.com/darthtenebrus/linion&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#1d99f3;&quot;&gt;GitHub&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="aboutdialog.ui" line="75"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_aboutdialog.h" line="88"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
<context>
    <name>ConfigDialog</name>
    <message>
        <location filename="configdialog.ui" line="17"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="295"/>
        <source>Application Settings</source>
        <translation>App Einstellungen</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="114"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="300"/>
        <source>App Paths</source>
        <translation>App-Pfade</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="129"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="302"/>
        <source>Archivers</source>
        <translation>Archiv</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="166"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="305"/>
        <source>TESO Addons And Backup</source>
        <translation>Sicherung</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="175"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="306"/>
        <source>TESO Addons Path</source>
        <translation>Addon-Pfade</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="191"/>
        <location filename="configdialog.ui" line="214"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="307"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="309"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="198"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="308"/>
        <source>Backup Path</source>
        <translation>Sicherung Pfade</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="253"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="310"/>
        <source>Backup Archivers</source>
        <translation>Sicherungsarchive</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="262"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="311"/>
        <source>Do not use just copy</source>
        <translation>Keine Archiver nur Korierung</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="269"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="312"/>
        <source>Tar</source>
        <translation>Tar</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="279"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="313"/>
        <source>Zip</source>
        <translation>Zip</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="292"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="314"/>
        <source>Extractors</source>
        <translation>Schleudern</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="313"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="315"/>
        <source>Zip Extract Command</source>
        <translation>Zip Schleuderkommand</translation>
    </message>
    <message>
        <location filename="configdialog.ui" line="323"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_configdialog.h" line="316"/>
        <source>Tar Extract Command</source>
        <translation>Tar Schleuderkommand</translation>
    </message>
    <message>
        <location filename="configdialog.cpp" line="80"/>
        <source>Choose ESO Adddons Directory</source>
        <translation>Wahlen Sie ESO Addonsdateiverzeichnis</translation>
    </message>
    <message>
        <location filename="configdialog.cpp" line="90"/>
        <source>Choose Backup Directory</source>
        <translation>Wahlen Sie ESO Sicherungsverzeichnis</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="20"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="259"/>
        <source>Linion Addon Manager</source>
        <translation>Linion Addon Manager</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="81"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="265"/>
        <source>Backup All Installed Addons</source>
        <translation>Alle eingerichtet sichern</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="87"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="267"/>
        <source>Backup Installed</source>
        <translation>Eingerichtet sichern</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="122"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="268"/>
        <source>Search For Addons</source>
        <translation>Addons Suchen</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="132"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="270"/>
        <source>Installed Addon List</source>
        <translation>Installiertliste</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="135"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="272"/>
        <source>Installed</source>
        <translation>Installiert</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="155"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="274"/>
        <source>Find More Addons To Install</source>
        <translation>Mehr finden, zu installieren</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="158"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="276"/>
        <source>Find More</source>
        <translation>Mehr finden</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="172"/>
        <location filename="mainwindow.ui" line="175"/>
        <location filename="mainwindow.ui" line="324"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="278"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="280"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="282"/>
        <source>Settings</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="316"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="281"/>
        <source>Help</source>
        <translation>Helfen</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="336"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="260"/>
        <source>About Qt</source>
        <translation>Über Qt</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="341"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="261"/>
        <source>Application Settings</source>
        <translation>App Einstellungen</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="346"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="262"/>
        <source>About this application</source>
        <translation>Über diese App</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="351"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_mainwindow.h" line="263"/>
        <source>Show Terminal Output</source>
        <translation>Terminalausgang zeigen</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="27"/>
        <location filename="mainwindow.cpp" line="293"/>
        <source>Installed Addons List</source>
        <translation>Installiertliste</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="36"/>
        <source>Backup</source>
        <translation>Sichern</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="39"/>
        <source>Restore</source>
        <translation>Wiederherstellen</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="40"/>
        <location filename="mainwindow.cpp" line="296"/>
        <source>Reinstall Or Update</source>
        <translation>Wiederinstallieren oder aktualisieren</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="41"/>
        <source>Uninstall</source>
        <translation>Deinstallieren</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="42"/>
        <source>Visit Web site</source>
        <translation>Web-Seite besuchen</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="56"/>
        <source>Processing: %p%</source>
        <translation>Bearbeitet: %p%</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="111"/>
        <source>Addons available</source>
        <translation>Addons lieferbar</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="114"/>
        <source>Install</source>
        <translation>Installieren</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="177"/>
        <source>Local Description</source>
        <translation>Lokalaufschreibung</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="177"/>
        <source>Remote Description</source>
        <translation>Seiteaufschreibung</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="181"/>
        <source>Version: %1</source>
        <translation>Version: %1</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="182"/>
        <source>Author: %1</source>
        <translation>Autor: %1</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="199"/>
        <source>Information</source>
        <translation>Informazion</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="200"/>
        <source>Unable to locate addons. Do you want to open the settings dialog and choose the path to the addons folder yourself?</source>
        <translation>Kann keine Addons gefunden. Möchten Sie das Einstellungsdialog öffnen und den Dateiverzeichnispfad selbst wahlen?</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="245"/>
        <source>All completed</source>
        <translation>Alles fertiggestellt</translation>
    </message>
</context>
<context>
    <name>QAddonListModel</name>
    <message>
        <location filename="QAddonListModel.cpp" line="83"/>
        <source>Not installed</source>
        <translation>Nicht installiert</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="85"/>
        <source>Installed, Not backed up</source>
        <translation>Installiert, Keine Sicherung</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="87"/>
        <source>Installed. Backed up</source>
        <translation>Installiert, Gesichert</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="172"/>
        <source>No description</source>
        <translation>Keine Aufschreibung</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="173"/>
        <source>Unknown Author</source>
        <translation>Ungeklärter Autor</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="174"/>
        <source>Unknown Title</source>
        <translation>Ungeklärter Titel</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="176"/>
        <source>Unknown Version</source>
        <translation>Ungeklärte Version</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="213"/>
        <source>Refresh</source>
        <translation>Aktualisieren</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="263"/>
        <location filename="QAddonListModel.cpp" line="269"/>
        <source>Updating</source>
        <translation>Aktualisierung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="320"/>
        <location filename="QAddonListModel.cpp" line="336"/>
        <location filename="QAddonListModel.cpp" line="435"/>
        <location filename="QAddonListModel.cpp" line="639"/>
        <source>Info</source>
        <translation>Info</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="321"/>
        <source>Do you really want to delete this addon: %1?</source>
        <translation>Möchten Sie wirklich dieses Addon löschen: %1?</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="337"/>
        <source>Do you want to make a backup of all installed addons?</source>
        <translation>Möchten Sie wirklich alle installierte Addons sicherkopieren?</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="346"/>
        <source>Backing up</source>
        <translation>Sicherung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="362"/>
        <location filename="QAddonListModel.cpp" line="364"/>
        <source>Backing up single addon</source>
        <translation>Addonsicherung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="436"/>
        <source>Do you want to restore this addon: %1?</source>
        <translation>Möchten Sie wirklich dieses Addon wiederherstellen: %1?</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="444"/>
        <location filename="QAddonListModel.cpp" line="446"/>
        <source>Restoring single addon</source>
        <translation>Addon-Wiederherstellung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="573"/>
        <location filename="QAddonListModel.cpp" line="601"/>
        <location filename="QAddonListModel.cpp" line="666"/>
        <location filename="QAddonListModel.cpp" line="708"/>
        <source>Fatal</source>
        <translation>Fatal</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="585"/>
        <location filename="QAddonListModel.cpp" line="597"/>
        <source>Processing downloaded data</source>
        <translation>Dateidowngeloadetbearbeitung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="602"/>
        <source>Invalid data</source>
        <translation>Datei ist ungeklärt</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="611"/>
        <source>Updating data</source>
        <translation>Dataaktualisierung ein</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="638"/>
        <source>install</source>
        <translation>installieren</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="638"/>
        <source>update or reinstall</source>
        <translation>Wiederinstallieren oder aktualisieren</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="640"/>
        <source>Do you really want to %1 this addon: %2?</source>
        <translation>Möchten Sie wirklich dieses Addon %1: %2?</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="667"/>
        <source>I/O error</source>
        <translation>E/A Fehler</translation>
    </message>
    <message>
        <location filename="QAddonListModel.cpp" line="716"/>
        <location filename="QAddonListModel.cpp" line="748"/>
        <source>Downloading from site</source>
        <translation>Seitedateidowngeloadung ein</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cpp" line="31"/>
        <source>TESO addon manager</source>
        <translation>TESO Addon Manager</translation>
    </message>
    <message>
        <location filename="main.cpp" line="32"/>
        <source>Created by: </source>
        <translation>Erstellt von: </translation>
    </message>
    <message>
        <location filename="main.cpp" line="36"/>
        <source>Usage %1 [options]</source>
        <translation>Benutzen%1 [Optionen]</translation>
    </message>
    <message>
        <location filename="main.cpp" line="38"/>
        <source>Valid options:</source>
        <translation>Gültige Optionen:</translation>
    </message>
    <message>
        <location filename="main.cpp" line="39"/>
        <source>show this help</source>
        <translation>Dieses Helfen einzeigen</translation>
    </message>
    <message>
        <location filename="main.cpp" line="40"/>
        <source>display version</source>
        <translation>Version einzeigen</translation>
    </message>
    <message>
        <location filename="main.cpp" line="45"/>
        <source>Unknown option %1</source>
        <translation>Ungeklärte Option %1</translation>
    </message>
    <message>
        <location filename="main.cpp" line="46"/>
        <source>Launch %1 -h or %1 --help for help</source>
        <translation>Start %1 -h oder %1 --help für das Helfe</translation>
    </message>
    <message>
        <location filename="main.cpp" line="50"/>
        <source>Launch this application without any parameters to see its main functional</source>
        <translation>Start diese App mit keine Optionen, um ihre Hauptfunktion zu benutzen</translation>
    </message>
    <message>
        <location filename="main.cpp" line="84"/>
        <source>Already Running</source>
        <translation>Läuft bereits</translation>
    </message>
    <message>
        <location filename="main.cpp" line="85"/>
        <source>Linion Already Running</source>
        <translation>Läuft bereits</translation>
    </message>
</context>
<context>
    <name>QvObjectDelegate</name>
    <message>
        <location filename="QvObjectDelegate.cpp" line="64"/>
        <source>Version: %1</source>
        <translation>Version: %1</translation>
    </message>
    <message>
        <location filename="QvObjectDelegate.cpp" line="74"/>
        <source>Created by: %1</source>
        <translation>Erstellt von: %1</translation>
    </message>
    <message>
        <location filename="QvObjectDelegate.h" line="36"/>
        <source>Install</source>
        <translation>Installieren</translation>
    </message>
    <message>
        <location filename="QvObjectDelegate.h" line="37"/>
        <source>Update Available</source>
        <translation>Aktualisierung lieferbar</translation>
    </message>
</context>
<context>
    <name>TerminalWindow</name>
    <message>
        <location filename="terminalwindow.ui" line="14"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_terminalwindow.h" line="77"/>
        <source>Terminal Output</source>
        <translation>Terminalausgang</translation>
    </message>
    <message>
        <location filename="terminalwindow.ui" line="54"/>
        <location filename="obj-x86_64-linux-gnu/linion_autogen/include/ui_terminalwindow.h" line="78"/>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
</context>
</TS>
